/* @import url('http://example.com/example_style.css'); */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


/* トップページ */

@media screen and (max-width: 767px) {
 
  }
  
/*   .row-fluid-wrapper .row-depth-1 .row-number-17 .dnd_area-row-6-padding .dnd-section .dnd_area-row-6-margin {
  text-align:　right;
 } */
}

  
/* トップページ */


.kl-navbar {
  height: 100px;  
}

.kl-navbar,
.content-wrapper {
  padding; 0 30px;
  justify-content: space-around;
}

.kl-navbar__menu,
.kl-navbar__content {
  flex: none;
}

.kl-navbar__item{
  margin: 10px 15px;
}


.kl-navbar__button {
  font-weight: normal;
}


.blog-post__title {
  color: #967645;
  font-family: "Noto Sans JP", sans-serif, "google";
  font-weight: 700;
  font-size: 28px;
  max-width: 100%;
}

.blog-post {
  max-width: 950px;
  margin: 122px auto 0;
  font: 16px;
  font-family: "Noto Sans JP", sans-serif, "google";
  line-height: 1.875 !important;
  color: #474747;
}

.blog-post__body-wrapper {
  max-width: 100%;
}

h2 {
  color: #7aafef;
  font-family: "Noto Sans JP", sans-serif, "google";
  font-weight: 700;
  font-size: 30px;
}

p {
  font-size: 16px;
  line-height: 1.875 !important;
  margin: 0;
}

/*  */
.kl-pricing__card p span {
/*   background-color: red; */
/*   padding: 0; */
/*   background-color: #967645; */
}



/*  */